Subject: Re: bug#56639: 29.0.50; Encounter void-function loaddefs-generate

From: Jen-Chieh Shen <[email-masked]>
Date: Mon, 25 Jul 2022 22:22:02 +0800

> [Please use Reply All to keep the bug address on the CC list.]

Sorry, I'm not very familiar with the mailing list. Does that work now? (I
have clicked reply all button)

>  And do you also see header-line-indent-mode in lisp/loaddefs.el?

No, not in there.

On Mon, Jul 25, 2022 at 9:49 PM Eli Zaretskii <[email-masked]> wrote:

> [Please use Reply All to keep the bug address on the CC list.]
>
> > From: Jen-Chieh Shen <[email-masked]>
> > Date: Mon, 25 Jul 2022 21:16:31 +0800
> >
> > >  Do you see header-line-indent-mode in display-line-numbers.el?
> >
> > Yes.
>
> And do you also see header-line-indent-mode in lisp/loaddefs.el?
>